Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-14078

Docs should show latest docs for Cordova 8, not 7

VotersWatch issueWatchersLinkUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: cordova-docs
    • Labels:
    • Flags:
      Important

      Description

      Right now the "Latest" docs point to Cordova 7.x, but it should be Cordova 8.x. This entails running: gulp newversion.

        Attachments

          Activity

            People

            • Assignee:
              dblotsky Dmitry Blotsky
              Reporter:
              dblotsky Dmitry Blotsky

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 1h
                1h
                Remaining:
                Remaining Estimate - 1h
                1h
                Logged:
                Time Spent - Not Specified
                Not Specified

                  Issue deployment